<?
session_name('portal_absa');
session_start();
if(!isset($_SESSION['usuario_p_prov_absa']) || trim($_SESSION['usuario_p_prov_absa']) == "" || trim(strtoupper($_SESSION["URL_PORTAL"]."admin.php")) != trim(strtoupper($_SERVER['HTTP_REFERER']))){
	?><script>window.location.href="<?=$_SESSION["URL_PORTAL"]."index.php"?>"</script><?
	exit;
}
?>

<script type="text/javascript">  
    $j_6(document).ready(function(){
        $j_6('#loading').hide();
        var opciones= {
                               beforeSubmit: beforeSub, //funcion que se ejecuta antes de enviar el form
                               success: mostrarRespuesta //funcion que se ejecuta una vez enviado el formulario
            };
		
		$j_3('#form_importa').ajaxForm(opciones);
        function beforeSub(){
            $j_6('#loading').show();
        }
	function mostrarRespuesta (data){
		$j_6('#resultImporta').html(data);
		$j_6('#loading').hide();
        };
        
        
        
});

function changeFile(valor){
    var aValor = valor.split('\\');
    $j_6('#arch').val(aValor[aValor.length-1]);
}
   
 </script>


<form id="form_importa" name="form_importa" method="POST" enctype="multipart/form-data" action="formularios/extras/importa_cer.php">
    <table class="td_general">
        <tr>
            <td>
                <div style="display: none"><input type="file" name="cer" id="cer" onChange="changeFile(this.value)"/></div>
                <img src='Imagenes/folderOpen.png' width="18" height="18" onClick="$j_6('#cer').click();" /><input readOnly="true" onClick="$j_6('#cer').click();" style="font-size: 15px; border-color: #fbca93" type="text" id="arch" name="arch" />
                
            </td>
            <td>
                <input type="image" src="Imagenes/import.png" width="25" height="25" style="border: none"/>
            </td>
        </tr>
    </table>
</form>
 <div id="resultImporta"></div>
